import { ensureNpmDirectoryExists } from '../common/npm.js';

/**
 * @param {import('../types').userSettings} userSettings
 */
export function needleNPM(command, config, userSettings) {
    ensureNpmDirectoryExists();
}